@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css?family=Oswald&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");


@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}



/*-----------------------------------------------------------------------------------------

0001 INITIAL VALUE
0002 LAYOUT
0003 TYPOGRAPHY RESET
0004 Humberger
0005 Humberger の時のメニュー
0006 フッター固定
0007 header
0008 global_menu
0009 global-logo
0010 UPPER
0011 FOOTER



1001 404
1002 pagination
1003 ぱんくず
1004 ページャー
1005 BTN-MORE
1006 MAP
1007 TABLE
1008 ANKER
1009 SIDEBAR
1010 FORM
1011 ページタイトル
1012 メタ


----------------------------------------------------------------------------------------- */




/*-----------------------------------------------------------------------------------------
0001 INITIAL VALUE
----------------------------------------------------------------------------------------- */
html {
	padding: 0px;
	margin: 0px;
	background: white;
	font-size: 62.5%;
	height: auto;
	overflow-y: auto
}

body {
	width: 100%;
	height: auto;
	min-width: 1440px;
	height: 100%;
	font-weight: normal;
	font-size: 1rem;
	line-height: 1;
	position: relative;
	color: #111;
	padding: 0;
	margin: 0;
	background: white;
	-webkit-text-size-adjust: 100%;
	font-family: 'Zen Kaku Gothic New', 'Zen Maru Gothic', 'Plus Jakarta Sans', 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

main {
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;
	background: white;
	background-size: 100% auto;
	border-left: 0px solid green;
	padding-top: 90px;
	padding-bottom: 12.0rem;
}


article,
section,
aside,
header,
footer {
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;
	border: 0px solid #42985B;
}

img {
	width: 100%;
	height: auto;
	display: block;
	padding: 0;
	margin: 0 auto;
	vertical-align: bottom;
	image-rendering: -webkit-optimize-contrast;
}

figure {
	border: 0px solid olive;
	width: 100%;
	padding: 0;
	margin-bottom: 0;
}

a {
	color: #174B86;
	text-decoration: none;
	transition: 0.5s;
}

a:hover {
	text-decoration: none;
	opacity: 0.5;
	cursor: pointer;
}

a:visited {
	color: #174B86;
	text-decoration: underline;
}

.none {
	display: none;
}

.clearfix::after,
.row::after {
	content: '';
	display: block;
	clear: both;
}

strong,
b {
	font-weight: 600;
}

small {
	font-size: 0.8em;
}

.marker {
	padding-left: 5px;
	padding-right: 5px;
	background: linear-gradient(transparent 80%, #ffff87 80%);
	font-style: normal;
	font-weight: inherit;
}

b.marker {
	background: #dcffb8
}

li {
	list-style: none;
}

hr {
	width: 33.33333%;
	height: 2px;
	background: #ddd;
	margin: 6.0rem auto;
	border: none;
	border-radius: 4px;
}


hr.full {
	width: 100%;
	height: 1px;
	background: #111;
	margin: 3.0rem auto;
	border: none;
}

hr.opacity0 {
	width: 100%;
	height: 1px;
	background: transparent;
	margin: 3.0rem auto;
	border: none;
}


iframe {
	width: 100%;
	vertical-align: bottom;
	margin: 0 auto;
}

i {
	margin-right: 0.25em;
}

ruby>rt {
	font-size: 0.3em;
	font-weight: 400;
}

.pc {
	display: block;
}

.sp {
	display: none;
}

.flexbox {
	width: 100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.swiper-container li {
	list-style: none;
}

.txt-center {
	text-align: center !important;
}

.txt-right {
	text-align: right !important;
}

.txt-left {
	text-align: left !important;
}

.txt-large {
	font-size: 1.2em !important;
	font-weight: inherit
}

.txt-xlarge {
	font-size: 1.4em !important;
	font-weight: inherit
}

.txt-xxlarge {
	font-size: 1.6em !important;
	font-weight: inherit
}

.txt-small {
	font-size: 0.9em !important;
	font-weight: inherit
}

.txt-xsmall {
	font-size: 0.8em !important;
	font-weight: inherit
}

.txt-xxsmall {
	font-size: 0.7em !important;
	font-weight: inherit
}

.sign {
	text-align: right !important;
	margin: 2em 0
}


.red,
.attention {
	color: #D9231E
}

.green {
	color: #2DA764;
}

.blue {
	color: #144379;
}


@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	html {
		font-size: calc(62.5% * 0.9);
	}

	body {
		min-width: 100%;
	}

	main {
		padding-top: 70px;
	}
}

@media screen and (max-width: 768px) {
	html {
		font-size: calc(62.5% * 0.85);
	}

	body {
		min-width: 100%;
	}

	.pc {
		display: none;
	}

	.sp {
		display: block;
	}
}

@media screen and (max-width: 500px) {
	html {
		font-size: calc(62.5% * 0.8);
	}
}










/*-----------------------------------------------------------------------------------------
0002 LAYOUT
----------------------------------------------------------------------------------------- */
.container {
	border: 0px solid red;
	width: 1440px;
	padding: 0;
	margin: 0 auto;
	background: transparent;
}

.container.small {
	max-width: 1280px;
}

.container.x-small {
	max-width: 1080px;
}

.container-fluid {
	border: 0px solid lightblue;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	background: transparent;
}

.row {
	clear: both;
	padding: 0;
	margin: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flexbox {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.inner-box {
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	height: 100%;
}

.col-01,
.col-02,
.col-03,
.col-04,
.col-05,
.col-06,
.col-07,
.col-08,
.col-09,
.col-10,
.col-11,
.col-12,
.col-auto {
	border: 0px solid #eee;
	padding: 1.5rem;
	display: block;
	float: none;
	position: relative;
	height: auto;
	list-style: none;
}

.col-01 {
	width: 8.33333%;
}

.col-02 {
	width: 16.66667%;
}

.col-03 {
	width: 25%;
}

.col-04 {
	width: 33.33333%;
}

.col-05 {
	width: 41.66667%;
}

.col-06 {
	width: 50%;
}

.col-07 {
	width: 58.33333%;
}

.col-08 {
	width: 66.66667%;
}

.col-09 {
	width: 75%;
}

.col-10 {
	width: 83.33333%;
}

.col-11 {
	width: 91.66667%;
}

.col-12 {
	width: 100%;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}


@media screen and (max-width: 1080px) {

	.container,
	.container-fluid {
		width: 100%;
		padding: 0 5vw;
		border: 0px solid red;
	}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {

	.container,
	.container-fluid {
		padding: 0 3vw;
	}
}




.container-fluid .col-01,
.container-fluid .col-02,
.container-fluid .col-03,
.container-fluid .col-04,
.container-fluid .col-05,
.container-fluid .col-06,
.container-fluid .col-07,
.container-fluid .col-08,
.container-fluid .col-09,
.container-fluid .col-10,
.container-fluid .col-11,
.container-fluid .col-12 {
	padding: 0;
}










/*-----------------------------------------------------------------------------------------
0003 TYPOGRAPHY RESET
----------------------------------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td {
	font-size: 5rem;
	line-height: 1;
	padding: 0;
	margin: 0;
	letter-spacing: 0;
	font-weight: 400;
	font-style: normal;
}

li,
dt,
dd {
	font-size: 5rem;
	line-height: 1;
	letter-spacing: 0;
	font-weight: 400;
	font-style: normal;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}










/*-----------------------------------------------------------------------------------------
0004 Humberger
----------------------------------------------------------------------------------------- */
.hamburger,
.hamburger span {
	display: inline-block;
	transition: all 0.4s;
	box-sizing: border-box;
}

.hamburger {
	position: fixed;
	top: 20px;
	right: 20px;
	width: 40px;
	height: 34px;
	z-index: 1001;
	display: none;
}

.hamburger.active {
	z-index: 1003;
}

.hamburger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #231715;
	border-radius: 4px;
}

.hamburger span:nth-of-type(1) {
	top: 0;
}

.hamburger span:nth-of-type(2) {
	top: 15px;
}

.hamburger span:nth-of-type(3) {
	bottom: 0;
}

.hamburger.active span {
	background-color: white;
}

.hamburger.active span:nth-of-type(1) {
	-webkit-transform: translateY(15px) rotate(-45deg);
	transform: translateY(15px) rotate(-45deg);
}

.hamburger.active span:nth-of-type(2) {
	left: 50%;
	opacity: 0;
	-webkit-animation: active-menu-bar02 0.8s forwards;
	animation: active-menu-bar02 0.8s forwards;
}

.hamburger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-15px) rotate(45deg);
	transform: translateY(-15px) rotate(45deg);
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	.hamburger {
		display: block;
	}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}










/*-----------------------------------------------------------------------------------------
0005 Humberger の時のメニュー
----------------------------------------------------------------------------------------- */
#navigation {
	display: none;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	#navigation {
		position: fixed;
		display: none;
		width: 100%;
		height: 100%;
		overflow-y: auto;
		top: 0;
		left: 0;
		z-index: 1002;
		background: linear-gradient(180deg, rgba(38, 88, 144, 0.9) 0%, rgba(20, 67, 121, 0.9) 100%);

	}

	.accordion {
		border: 00px solid red;
		height: 100%;
		width: 100%;
		padding: 30px;
		margin: 0;
		-webkit-justify-content: center;
		-ms-flex-pack: justify;
		justify-content: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.accordion .accordion-container {
		border: 0px solid black;
		width: 90%;
		padding: 0 0 70px 0;
		margin: 0 0;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.accordion .accordion-container ul {
		width: 100%;
		border: 0px solid black;
		padding: 3.0rem;
		margin: 0;
	}

	.accordion .accordion-container ul li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.3);
		padding: ;
		margin: 0;
	}

	.accordion .accordion-container ul li:first-child {
		border-top: 4px solid rgba(255, 255, 255, 0.5);
	}

	.accordion .accordion-container ul li a {
		display: block;
		padding: 0.5em 0.25em;
		margin: 0;
		font-size: 1.8rem;
		line-height: 1.4;
		text-decoration: none;
		font-weight: 400;
		color: white;
		letter-spacing: 0.1em
	}

	.accordion .accordion-container ul li a::before {
		content: '\f0da';
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		margin-right: 0.25em;
	}

	.accordion .accordion-container ul li a:hover {
		color: black;
	}

	.accordion .accordion-container ul.second {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.accordion .accordion-container ul.second li {
		border: none;
		border: 1px solid white;
		padding: 3px;
		margin: 0.5%;
		width: 49%
	}

	.accordion .accordion-container ul.second li a {
		background: white;
		color: #144379;
		font-weight: 600;
		padding: 0.5em;
		margin: 0
	}
}

@media screen and (max-width: 768px) {
	.accordion {
		padding: 0;
	}

	.accordion .accordion-container {
		width: 100%;
	}

	.accordion .accordion-container ul {
		width: 90%;
		border: 0px solid black;
		padding: 2.0rem;
		margin: 0 auto;
	}

	.accordion .accordion-container ul li a {
		display: block;
		padding: 0.5em 0.25em;
		margin: 0;
		font-size: 1.8rem;
		line-height: 1.4;
		text-decoration: none;
		font-weight: 400;
		color: white;
		letter-spacing: 0.1em
	}

	.accordion .accordion-container ul.second li {
		border: none;
		border: 1px solid white;
		padding: 3px;
		margin: 0.5% 0;
		width: 100%
	}

}

@media screen and (max-width: 500px) {}










/*-----------------------------------------------------------------------------------------
0006 フッター固定
----------------------------------------------------------------------------------------- */
.bottom-nav-floating {
	position: relative;
	opacity: 0;
	height: 40px;
	transition: 1.2s;
	visibility: hidden;
}

.bottom-nav-floating.fixed {
	opacity: 1;
	visibility: visible;

}

.bottom-nav-floating {
	display: block;
	position: fixed;
	z-index: 9999;
	bottom: 20px;
	bottom: 40px;
	right: 20px;
	right: 80px;
	background: transparent;
	height: auto;
	padding: 0;
	margin: 0;
	width: auto;
	height: 40px;
}

.bottom-nav-floating ul {
	width: auto;
	height: 100%;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: flex-end;
	justify-content: flex-end;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	background: transparent
}


.bottom-nav-floating ul li,
.bottom-nav-floating ul li a {
	font-size: 1.6rem;
	color: white;
}

.bottom-nav-floating ul li {
	height: 40px;
	height: 60px;
	padding: 0 2.5px;
	margin: 0;
	width: 210px;
	width: 300px;
	font-size: 1.6rem;
}

.bottom-nav-floating ul li a {
	height: 100%;
	text-decoration: none;
	font-size: 1.6rem;
	font-size: 2.7rem !important;
	font-weight: 600;
	line-height: 1;
	display: block;
	padding: 0;
	width: 100%;
	color: White;
	text-align: center;
	background: #222;
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	border: 1px solid rgba(255, 255, 255, 0.4);
}

.bottom-nav-floating ul li a {
	font-size: inherit;
}

.bottom-nav-floating.fixed ul li a:hover {
	opacity: 0.7;
}

.bottom-nav-floating ul li.insta a {
	font-family: 'Oswald', sans-serif;
	background: linear-gradient(180deg, #2FA666 0%, #27985b 100%);
}

.bottom-nav-floating ul li.phone a {
	font-family: 'Oswald', sans-serif;
}

.bottom-nav-floating ul li:nth-child(2),
.bottom-nav-floating ul li:nth-child(3) {
	display: none;
}







@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {
	.bottom-nav-floating ul li a {
		font-size: 1.4rem !important;
	}
}

@media screen and (max-width: 1080px) {
	.bottom-nav-floating {
		bottom: 0;
		right: 0;
		height: 60px;
		width: 100%
	}

	.bottom-nav-floating ul {
		width: 100%
	}

	.bottom-nav-floating ul li {
		height: 60px;
		padding: 0;
		margin: 0;
		width: 33.33333%;
	}

	.bottom-nav-floating ul li a {
		border: none;
		border-left: 1px solid rgba(255, 255, 255, 0.4);
		font-size: 2.5vw
	}

	.bottom-nav-floating ul li:first-child a {
		border: none;
	}

	.bottom-nav-floating ul li:nth-child(2),
	.bottom-nav-floating ul li:nth-child(3) {
		display: block;
	}
}

@media screen and (max-width: 768px) {
	.bottom-nav-floating.fixed ul li a {
		font-size: 3.2vw
	}
}

@media screen and (max-width: 500px) {}










/*-----------------------------------------------------------------------------------------
0007 header
----------------------------------------------------------------------------------------- */
header {
	width: 100%;
	height: 90px;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	overflow: hidden;
	box-shadow: 0 0 10px black;
	background: rgba(255, 255, 255, 0.9);
	color: #144379;
}

header .first {
	border: 0px solid red;
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 1.5rem;
	height: 60px;
}

header .second {
	border: 0px solid green;
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 1.5rem;
	height: 30px;
	background: linear-gradient(180deg, #265890 0%, #144379 100%);
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	header {
		height: 70px;
	}

	header .first {
		height: 70px;
	}

	header .second {
		display: none;
	}

	header .col-04,
	header .col-08 {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}










/*-----------------------------------------------------------------------------------------
0008 global_menu
----------------------------------------------------------------------------------------- */
nav.global_menu {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	border: 0px solid red;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: flex-end;
	justify-content: flex-end;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

nav.global_menu ul {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: flex-end;
	justify-content: flex-end;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0;
	margin: 0;
}

nav.global_menu ul li {
	font-size: 1.4rem;
	line-height: 1;
	padding: 0;
	margin: 0.5em 0;
	width: auto;
	height: 100%;
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

nav.global_menu ul li::before {
	content: '｜';
	padding: 0 1em;
}

nav.global_menu ul li:first-child::before {
	display: none;
}

nav.global_menu ul li a {
	padding: 0;
	margin: 0;
	display: block;
	text-align: center;
	font-weight: 400;
}

header nav.global_menu,
header nav.global_menu a {
	color: white;
	font-size: 1.8rem;
}

header nav.global_menu ul li::before {
	padding: 0 1.5em;
}

footer nav.global_menu {
	margin-top: 2.0rem;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {

	nav.global_menu,
	nav.global_menu ul {
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	nav.global_menu ul li {
		font-size: 1.2rem;
	}

	header nav.global_menu,
	header nav.global_menu a {
		font-size: 1.6rem;
	}

	header nav.global_menu ul li::before {
		padding: 0 1.25em;
	}

}

@media screen and (max-width: 1080px) {
	nav.global_menu {
		display: none;
	}
}


@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}










/*-----------------------------------------------------------------------------------------
0009 global-logo
----------------------------------------------------------------------------------------- */
.btn-logo {
	max-width: 355px;
	border: 0px solid white;
	background: transparent;
	padding: 0;
	margin: 0;
}

.btn-logo span {
	display: none;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {
	.btn-logo {
		max-width: 300px;
	}
}

@media screen and (max-width: 500px) {
	.btn-logo {
		max-width: 220px;
	}
}









/*-----------------------------------------------------------------------------------------
0010 UPPER
 ----------------------------------------------------------------------------------------- */
.upper {
	border: 0px solid orange;
	padding: 0;
	margin: 0;
}

.upper ul {
	border: 0px solid pink;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: flex-end;
	justify-content: flex-end;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.upper ul li {
	padding: 0;
	margin: 0 0 0 1.0rem
}

.license {
	font-size: 1.0rem;
	line-height: 1.2;
}

.btn-contact {
	width: max-content;
	padding: 0;
	margin: 0;
}

.btn-contact dl {
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0;
	background: white;
	border: 3px solid white;
	width: auto;
	height: 4.0rem;
	border-radius: 2.0rem;
	overflow: hidden;
}

.btn-contact dl dt {
	width: calc(4.0rem - 3px - 3px);
	height: calc(4.0rem - 3px - 3px);
	background: #154B86;
	border-radius: 50%;
	font-size: 1.6rem;
	line-height: 1;
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 0 0 0.2em;
	margin: 0;
}

.btn-contact dl dd {
	background: white;
	color: #154B86;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 1;
	padding: 0 0.95em 0 0.3em;
	letter-spacing: 0;
	font-family: 'Noto Sans JP', 'Zen Kaku Gothic New', 'Zen Maru Gothic', 'Plus Jakarta Sans', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif;
}

.btn-contact.tel dl dd {
	font-family: 'Oswald', sans-serif;
	font-size: 2.7rem;
	font-weight: 400;
}

header .btn-contact dl {
	background: #154B86;
	border: 3px solid #154B86;
}

header .btn-contact dl dt {
	background: white;
	color: #154B86;
}

header .btn-contact dl dd {
	background: #154B86;
	color: white;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	header .upper {
		display: none;
	}

	footer .upper ul {
		border: 0px solid pink;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: flex-start;
		justify-content: flex-start;
	}

	footer .upper ul li {
		margin: 0 1.0rem 0 0
	}
}

@media screen and (max-width: 768px) {

	footer .upper ul li:nth-child(2),
	footer .upper ul li:nth-child(3) {
		display: none;
	}
}

@media screen and (max-width: 500px) {}











/*-----------------------------------------------------------------------------------------
0011 FOOTER
----------------------------------------------------------------------------------------- */
footer {
	background: #214C82;
	background: url('../img/common/bg-footer.jpg') no-repeat right bottom;
	background-size: cover;
	width: 100%;
	padding: 9.0rem 0;
	color: white;
}

footer a {
	color: white !important;
}

address {
	font-size: 1.6rem;
	line-height: 1.3;
	padding: 0;
	margin: 1.5em 0 0 0;
	color: white;
}

address img {
	max-width: 150px;
	margin: 0.5em 0 1.5em;
}

address small {
	font-size: 0.7em;
	letter-spacing: 0.1em;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	footer {
		padding-bottom: calc(9.0rem + 60px);
	}

	footer .col-04,
	footer .col-08 {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}




















/*-----------------------------------------------------------------------------------------
1001 404
----------------------------------------------------------------------------------------- */
.not-found {
	padding: 10% 0;
	border-bottom: 1px solid #ddd;
}

.not-found-message {
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 50%;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}

.not-found-message span {
	display: block;
	border: 0px solid black;
	width: 100%;
	text-align: center;
	color: #164B86;
	line-height: 0.8;
	font-size: 16px;
	text-align: center;
	padding: 0;
	margin: 0;
	font-weight: 600;
	font-family: Poppins, sans-serif;
}

.not-found-message span:first-child {
	font-size: 260px;
	padding: 10px 0 0 0;
}

.not-found-message span:nth-child(2) {
	font-size: 84px;
	padding: 10px 0;
}

.not-found-message span:last-child {
	font-size: 27px;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif;
	padding: 10px 0;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {
	.not-found-message {
		width: 75%;
	}

	.not-found-message span:first-child {
		font-size: 33vw;
	}

	.not-found-message span:nth-child(2) {
		font-size: 10.5vw;
	}

	.not-found-message span:last-child {
		font-size: 3.3vw;
	}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}










/*-----------------------------------------------------------------------------------------
1002 pagination
----------------------------------------------------------------------------------------- */
.pagination {
	border: 0px solid black;
	width: 100%;
	padding: 2.5vw 0;
	margin: 0;
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}


.pagination ul.page-numbers {
	width: 100%;
	padding: 0;
	margin: 0;
	display: block;
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.pagination li {
	list-style: none;
}

a.page-numbers,
span.page-numbers {
	border: 0px solid black;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 35px;
	height: 35px;
	text-decoration: none;
	margin: 4px;
	font-size: 1.6rem;
	line-height: 1;
	font-weight: 400;
	background: #2f6ea8;
	border: 1px solid #2f6ea8;
	color: white;
}

span.page-numbers,
a.prev.page-numbers,
a.next.page-numbers {
	background: transparent;
	color: #2f6ea8;
}

a.prev.page-numbers,
a.next.page-numbers {
	width: auto;
	padding-left: 8px;
	padding-right: 8px;
	border: none;
}

span.page-numbers.dots {
	border: none;
}

/* main .pagination {
	display: none;
} */

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}

@media screen and (max-width: 375px) {}










/*-----------------------------------------------------------------------------------------
1003 ぱんくず
----------------------------------------------------------------------------------------- */
.pankuzu {
	max-width: 100%;
	padding: 1.5rem 1.5rem;
	margin: 0 auto;
	font-size: 1.3rem;
	text-align: left;
	background: #f9f9f9
}

.pankuzu span {
	font-size: inherit;
	color: inherit;
	line-height: 1.3;
	margin-right: 0.5em;
}

.pankuzu a {
	color: inherit;
	text-decoration: underline;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 520px) {}

@media screen and (max-width: 500px) {}

@media screen and (max-width: 375px) {}










/*-----------------------------------------------------------------------------------------
1004 ページャー
----------------------------------------------------------------------------------------- */
.pager {
	border-top: 3px double #444;
	border-bottom: 3px double #444;
	padding: 5px 0;
	margin: 60px 0;
}

.screen-reader-text {
	display: none;
}

.nav-links {
	padding: 0;
	margin: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.nav-links .nav-previous,
.nav-links .nav-next {
	width: 100%;
}

.nav-links .nav-previous a,
.nav-links .nav-next a {
	display: block;
	color: #444;
	text-align: left;
	font-size: 12px;
	line-height: 1.3;
	padding: 0.5em;
	margin: 0;
	text-decoration: none;
}

.nav-links .nav-previous a:hover,
.nav-links .nav-next a:hover {
	background: #444;
	transition: 0.5s;
	opacity: 1;
	color: white;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 520px) {}

@media screen and (max-width: 500px) {}

@media screen and (max-width: 375px) {}










/*-----------------------------------------------------------------------------------------
1005 BTN-MORE
----------------------------------------------------------------------------------------- */
.btn-more {
	width: max-content;
	max-width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	-webkit-justify-content: center;
	-ms-flex-pack: justify;
	justify-content: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	font-size: 2.0rem;
}

.btn-more a {
	line-height: 1.2;
	background: linear-gradient(180deg, #265890 0%, #144379 100%);
	color: white !important;
	text-decration: none;
	text-align: center;
	padding: 0.75em 4em;
	margin: 0;
	border-radius: 0.4rem
}

.btn-more.center {
	margin-left: auto;
	margin-right: auto;
}

.btn-more.small {
	font-size: 1.3rem;
}

.btn-more.small a {
	font-size: 1.3rem;
	padding: 0.5em 4em;
}


.btn-more.hukusuu a {
	margin: 0.25em;
}


@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	.btn-more {
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 768px) {
	.btn-more {
		width: 100%;
		max-width: 100%;
		font-size: 1.4rem;
	}

	.btn-more a {
		padding: 0.75em 2em;
		max-width: calc(100% - 0.5em)
	}

	.btn-more.small a {
		padding: 0.75em 2em;
	}
}

@media screen and (max-width: 500px) {
	.btn-more a {
		width: 100%;
		max-width: initial
	}
}










/*-----------------------------------------------------------------------------------------
1006 MAP
----------------------------------------------------------------------------------------- */
.frame-map {
	position: relative;
	padding-bottom: 27.5%;
	height: 0;
	overflow: hidden;
	border: 1px solid #eee;
	width: 100%;
	display: block;
}

.frame-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	.frame-map {
		padding-bottom: 50%;
	}
}

@media screen and (max-width: 768px) {
	.frame-map {
		padding-bottom: 100%;
	}
}

@media screen and (max-width: 500px) {}




.movie-wrap {
	position: relative;
	padding-bottom: 56.25%;
	/*アスペクト比 16:9の場合の縦幅*/
	height: 0;
	overflow: hidden;
	border: 1px solid #eee;
}

.movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}









/*-----------------------------------------------------------------------------------------
1007 TABLE
----------------------------------------------------------------------------------------- */
table {
	width: 100%;
	margin: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

table th,
table td {
	font-size: 1.8rem;
	line-height: 1.3;
	padding: 0;
	text-align: left;
	vertical-align: middle;
	font-weight: 400;
}


@media screen and (max-width: 1440px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 520px) {}

@media screen and (max-width: 500px) {}

@media screen and (max-width: 375px) {}



















/*-----------------------------------------------------------------------------------------
1008 ANKER
----------------------------------------------------------------------------------------- */
.anker {
	display: block;
	width: 100%;
	background: transparent;
	padding-top: 100px;
	position: relative;
}

.anker::before {
	content: 'ANKER';
	font-size: 2.0rem;
	position: absolute;
	top: 10%;
	left: 10%;
	display: none;
}


@media screen and (max-width: 1440px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 520px) {}

@media screen and (max-width: 500px) {}

@media screen and (max-width: 375px) {}
















/*-----------------------------------------------------------------------------------------
1009 SIDEBAR
----------------------------------------------------------------------------------------- */
#sidebar {
	background: transparent;
}

aside#sidebar .widget {
	padding: 0;
	margin: 0;
	background: transparent;
}

aside#sidebar h4 {
	padding: 0.5em 0.75em;
	margin: 0;
	border-top: 5px solid #154B86;
	border-bottom: 1px double #154B86;
	font-weight: 400;
	width: 100%;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 2.5rem;
	color: #154B86;
	background: #F3F3F3;
	text-align: center;
}

aside#sidebar h4 small {
	font-size: 0.5em;
	margin-top: 0.5em;
	display: block;
}

aside#sidebar ul {
	padding: 0;
	margin: 0 0 60px 0;
	width: 100%;
}

aside#sidebar ul li {
	border-bottom: 1px dashed #aaa;
	padding: 0;
	margin: 0;
	list-style: none;
	width: 100%;
	position: relative;
	font-size: 1.4rem;
	line-height: 1.4;
}


aside#sidebar ul li span {
	font-size: 1.4rem;
	display: block;
	text-align: right;
	padding: 0.5em 0;
	color: #555;
	margin-left: 1.25em;
}

aside#sidebar ul li a {
	width: auto;
	text-decoration: none;
	text-transform: uppercase;
	padding: 1em 0 0.55em 1em;
	margin: 0;
	display: inline-block;
	position: relative;
	color: #555;
	width: 100%;
}

aside#sidebar ul li a::before {
	content: '\f0da';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translate(0%, -0.5em);
	transform: translate(0%, -0.5em);
	color: #2EB26A;
	font-size: inherit;
}

aside#sidebar ul li a:hover {
	transition: 0.3s;
	cursor: pointer;
	background: rgba(6, 178, 175, 0.1);
}


@media screen and (max-width: 1080px) {
	#sidebar.col-03 {
		width: 100%;
	}

	aside#sidebar h4 {
		text-align: center;
	}

	aside#sidebar h4 small {
		display: block;
		margin-top: 0.75em;
	}

	aside#sidebar.col-03 {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 520px) {}

@media screen and (max-width: 500px) {}

@media screen and (max-width: 375px) {}










/*-----------------------------------------------------------------------------------------
1010 FORM
----------------------------------------------------------------------------------------- */
.form {
	padding: 0;
	margin: 0 auto;
}

.form p {
	margin: 0.5em 0;
	line-height: 1.7;
}

.form p b {
	font-size: 1.2em;
}

.form table th,
.form table td {
	text-align: left;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	width: 30%;
	font-size: 1.6rem;
	line-height: 1.5;
	padding: 1.5em;
}

.form table th {
	font-weight: 600;
	letter-spacing: 0.01em
}

.form table td {
	width: 70%
}

.form dl {
	padding: 0;
	margin: 0;
}

.form dl dt,
.form dl dd {
	padding: 0;
	margin: 0;
}

.require {
	background: darkred;
	color: White;
	font-size: 0.6em;
	display: inline-block;
	width: max-content;
	vertical-align: super;
	margin-left: 1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	line-height: 1.5em;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {

	.form table th,
	.form table td {
		padding: 1.5em;
		display: block;
		width: 100%;
		padding: 1em 0.5em;
		border: none;
		font-size: calc(1.6rem * 1.2)
	}

	.form table th {
		border-top: 3px solid #ddd;
	}

	.form table td {
		padding-bottom: 3em;
	}

	.form table br {
		display: none;
	}
}

@media screen and (max-width: 500px) {}

.form input,
.form input[type="text"],
.form input[type="email"] {
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
}


.form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	outline: none;
	background: transparent;
}

.form textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	resize: none;
	padding: 0;
	border: 0;
	outline: none;
	background: transparent;
}



.form input[type="text"],
.form input[type="email"],
.form textarea,
.form select {
	width: 100% !important;
	border: 2px solid #eee;
	font-size: 1.6rem;
	line-height: 1.8;
	padding: 5px 15px;
	margin: 2.5px;
	color: #666;
	background: linear-gradient(#fafafa 0%, #fff 100%);
	border-radius: 2px;
}

.form .mwform-tel-field input,
.form .mwform-zip-field input {
	width: 7em !important;
}

.form dl {
	border: 0px solid red;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0.5rem 0;
	margin: 0.5rem 0;
}

.form dl dt {
	width: auto;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 0.5em 0 0;
	margin: 0;
}

.form dl dd {
	width: auto;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0;
	margin: 0;
}

.form dl dd label {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0;
	margin: 0;
}

.form dl dd span {
	padding-left: 0.25em;
	padding-right: 0.25em;
}

.mwform-radio-field.horizontal-item,
.mw_wp_form .horizontal-item+.horizontal-item {
	margin-left: 0px !important;
	margin-right: 1em !important;
}


.form textarea {
	height: 10em !important;
	width: 100%;
}

.btn_form {
	text-align: center;
	padding: 2.5vw 0;
}

.form input[type="submit"],
.form input[type="reset"] {
	border: none;
	background: #242323;
	background: linear-gradient(180deg, #154B86 0%, #0d3d70 100%);
	text-shadow: none;
	font-size: 1.8rem;
	line-height: 1;
	color: white;
	cursor: pointer;
	outline: none;
	padding: 1em 3em;
	margin: 0 auto;
	width: max-content;
	border-radius: 2px;
	text-align: center;
}

.form input[type="submit"].back {
	background: #F00330;
	background: linear-gradient(180deg, #F00330 0%, #ff0635 100%);

}





.form input[type="submit"]:hover,
.form input[type="reset"]:hover {
	opacity: 0.5;
	transition: 0.8s;
}

label {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {

	.form input[type="text"],
	.form input[type="email"],
	.form textarea,
	.form select {
		font-size: calc(1.6rem * 1.2);
	}
}

@media screen and (max-width: 500px) {}

















/*-----------------------------------------------------------------------------------------
1011 ページタイトル
----------------------------------------------------------------------------------------- */
main .header {
	background: url('../img/lower/environment.jpg') #0a2644;
	background-size: cover;
	background-position: center center;
	bqckground-repeat: no-repeat;
	padding: 0;
	margin: 0;
}

main .header h1 {
	color: white;
	font-family: 'Zen Kaku Gothic New', 'Zen Maru Gothic', 'Noto Sans JP', 'Plus Jakarta Sans', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif !important;
	text-align: center;
	letter-spacing: 0.2em;
	text-indent: -0.2em;
	font-size: 6.0rem;
	padding: 2em 0 2.2em;
	margin: 0;
	line-height: 1;
	font-weight: 200;
}

main .header h1 small {
	font-weight: inherit !important;
}


main#link .header {
	background: url('../img/lower/link.jpg') #0a2644;
	background-size: cover;
	background-position: center center;
	bqckground-repeat: no-repeat;
}

main#about .header {
	background: url('../img/lower/company.jpg') #0a2644;
	background-size: cover;
	background-position: center center;
	bqckground-repeat: no-repeat;
}

main#contact .header,
main#dopwnload .header {
	background: url('../img/lower/common.jpg') #0a2644;
	background-size: cover;
	background-position: center center;
	bqckground-repeat: no-repeat;
}

main#netis .header {
	background: url('../img/lower/netis.jpg') #0a2644;
	background-size: cover;
	background-position: center center;
	bqckground-repeat: no-repeat;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}










/*-----------------------------------------------------------------------------------------
1012 メタ
----------------------------------------------------------------------------------------- */
.meta {
	border: 0px solid red;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	font-size: 1.6rem;
	line-height: 1.5;
	padding: 0;
	margin: 0 0 0.75em 0;
}

.meta b {
	margin-right: 1em;
}

.meta a {
	color: #111
}

.meta b.date {
	font-size: 1.25em;
}

.meta i {
	color: #10ABA6;
}


.area-example .meta {
	font-size: 1.2rem;
	margin-top: 1em;
}

.area-example .meta b {
	width: 100%;
	margin-right: 0;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}




.widget .meta {
	border: 0px solid red;
	font-size: 1.1rem;
	line-height: 1.1;
	padding: 0.25em 1em;
	margin: 0 0 0.25em 0;
	background: #F3F3F3;
	width: max-content;
}









/*-----------------------------------------------------------------------------------------
0000
----------------------------------------------------------------------------------------- */
article.contents {
	border: 0px solid black !important;
	padding-right: 6.0rem;
	font-family: 'Noto Sans JP', 'Zen Kaku Gothic New', 'Zen Maru Gothic', 'Plus Jakarta Sans', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif;
}


.kokokara {
	border: 0px solid red;
	padding-top: 6.0rem;
}


@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {
	article.contents {
		border: 0px solid black !important;
		padding-right: 1.5rem;
		width: 100%;
	}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}








/*-----------------------------------------------------------------------------------------
0000
----------------------------------------------------------------------------------------- */

p.memo {
	position: fixed !important;
	top: 0 !important;
	right: 0 !important;
	background: black !important;
	color: yellow !important;
	line-height: 1 !important;
	padding: 0.2em 1em !important;
	margin: 0 !important;
	font-size: 1.2rem !important;
	z-index: 999999 !important;
	opacity: 0.7;
	display: none;

}










/*-----------------------------------------------------------------------------------------
0000
----------------------------------------------------------------------------------------- */
article h1,
article h2,
article h3,
article h4,
article h5,
article h6,
article p {
	padding: 0;
	margin: 0;
	color: olive;
	font-size: 1.0rem;
	line-height: 1.3;
}

article li,
article dt,
article dd {
	font-size: 1.0rem;
	line-height: 1.3;
}

article h2 {
	font-size: 3.6rem;
	color: #12b5b2;
	color: #154B86;
	border-bottom: 3px double #154B86;
	line-height: 1.44;
	padding: 0 0 1.0rem 0;
	margin: 2em 0 0.5em;
	letter-spacing: 0.1em
}

article h3 {
	font-size: 4.0rem;
	line-height: 1.44;
	background: #154B86;
	padding: 1.0rem 1.5rem;
	color: #fff;
	margin-bottom: 1em;
}

article h3 small {
	display: block;
	font-size: 2.0rem;
}

article h4 {
	font-size: 2.1rem;
	border-left: 6px solid #154B86;
	padding-left: 1.25rem;
	line-height: 1.5;
	margin: 2em 0 0.5em;
	color: #154B86;
	font-weight: 600;
}

article p {
	color: #333;
	font-size: 1.6rem;
	line-height: 2;
	padding: 0;
	margin: 1em 0;
	text-align: left;
}

article dt,
article dd {
	color: #333;
	font-size: 1.6rem;
	line-height: 2;
	padding: 0;
	margin: 0.5em 0;
	text-align: left;
}

article h2:first-child {
	margin-top: 0;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}











/*-----------------------------------------------------------------------------------------
0000
----------------------------------------------------------------------------------------- */
article table {
	padding: 0;
	margin: 0;
	width: 100%;
}

article table th,
article table td {
	border: none;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 1em 2em;
	margin: 0;
	width: 20%;
	text-align: left;
	vertical-align: top;
	letter-spacing: 0.1em;
	font-size: 1.6rem;
	line-height: 1.5;
}

article table th {
	text-align: center;
	background: #f3f3f3;
	width: 30%
}

article table td {
	width: 70%;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {

	article table th,
	article table td {
		border: none;
		border: none;
		padding: 0.75em 1em;
		letter-spacing: 0;
		display: block;
		width: 100%;
		text-align: left;
	}

	article table th {
		border-top: 3px solid #ccc;
		border-bottom: 1px solid #ccc;
		font-weight: 600;
		letter-spacing: 0.2em;
		font-size: 1.8rem
	}

	article table td {
		padding-bottom: 2em;
	}

}

@media screen and (max-width: 500px) {}










/*-----------------------------------------------------------------------------------------
0000
----------------------------------------------------------------------------------------- */
.numb {
	padding: 0 0 0 1.75em;
	margin: 0.5em 0;
	font-size: 1.6rem;

}

.numb li {
	color: #333;
	font-size: 1.6rem;
	line-height: 1.5;
	padding: 0;
	margin: 1em 0 0 0;
	text-align: left;
	list-style: demisc;
	list-style-position: outside;
}

.numb.dott li {
	list-style: disc;
	margin: 0.5em 0;
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 500px) {}




























.pagetop {
	font-size: 30px;
	line-height: 60px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 60px;
	height: 60px;
	background: #154B86;
	color: White;
	text-align: center;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	transition: 1.2s;
}

.pagetop.fixed {
	opacity: 1.2;
	visibility: visible;


}

.pagetop a {
	color: White;
}

.pagetop i {
	padding: 0;
	margin: 0;
}

@media screen and (max-width: 1200px) {
	.pagetop {
		font-size: 20px;
		line-height: 40px;
		width: 40px;
		height: 40px;
		right: 10px;
		bottom: 70px;
	}
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 520px) {}

@media screen and (max-width: 420px) {}

@media screen and (max-width: 375px) {}